<?php

return array(
    'require_fields' => '<p class="note">Vui lòng điền đầy đủ các trường có dấu <span class="required">*</span></p>',
    'require_fields_login' => '<p>Nhập đầy đủ các thông tin sau để tiến hành đăng nhập:</p>',
    'download file' => 'Download File',
    'Create' => 'Tạo mới',
    'Update' => 'Cập nhật',
    'View' => 'Chi tiết',
    'Search' => 'Tìm kiếm',
    'Confirm' => 'Xác nhận',
    'Process' => 'Xử lý',
    'Complete' => 'Hoàn tất',
    'Cancel' => 'Hủy',
    'Import' => 'Import',
    'Filter' => 'Lọc',
    'Active' => 'Kích hoạt',
    'Inactive' => 'Ẩn',
    'Banned' => 'Cấm',
    'All' => 'Tất cả',
    'Select' => 'Chọn',
    'Register' => 'Đăng ký',
    'Required' => 'Bạn cần nhập dữ liệu',
    'Other' => 'Khác',
    'export_csv' => '<i class="fa fa-download"></i> CSV',
    'export_excel' => '<i class="fa fa-download"></i> Excel',
    'import' => '<i class="fa fa-download"></i> Import',
    'template_file' => 'File mẫu',
    'Yes' => 'Có',
    'No' => 'Không',
    'Success' => 'Thành công',
    'Fail' => 'Thất bại',
    'Result' => 'Kết quả',
    'set status success' => 'Chuyển trạng thái thành công',
    'set status fail' => 'Chuyển trạng thái thất bại',
    'empty file upload' => 'Không có dữ liệu file upload',
    'file upload structure invalid' => 'Cấu trúc dữ liệu file upload không hợp lệ',
    'file upload not found' => 'Không tìm thấy file upload',
    'File extension not allow. Accept only {ext}' => 'Định dạng File không hợp lệ! Chỉ cho phép {ext}',
    'File size too large. Max is {size}' => 'Kích thước File quá lớn. Tối đa {size}',
    'File name size too large. Max is {size}' => 'Tên File quá dài. Tối đa {size}',
    'upload file failed' => 'Upload File không thành công!',
    'summary total {count}' => 'Tất cả {count} kết quả',
    'gridview_confirm_delete' => 'Bạn có chắc chắn muốn xóa ',
    '{attribute} invalid' => '{attribute} không hợp lệ.',
    'Out of date' => 'Hết hạn',
    'Sync data' => 'Đồng bộ dữ liệu'

);